#humanity_parent_page{color:#7f7f7f;}


#humanity_parent_page .container{width:960px; margin:0 auto;}
#humanity_parent_page .containerText{width:780px; margin:0 auto;}


#humanity_parent_page .head{background:#3c3c3b url(../images/about-page-head-bg.png) repeat-x center; text-align:center;}
#humanity_parent_page .head h2{display:inline-block; margin:0; padding:0; padding-left:60px; padding-right:60px; line-height:130px; font-size:50px; font-weight:normal; color:#efefef; background:#3c3c3b;}


#humanity_parent_page .pageText{background:url(../images/about-page-top-shadow.png) repeat-x top;}
#humanity_parent_page .pageText .containerText{width:920px;}
#humanity_parent_page .pageText .right{float:right; width:182px;}
#humanity_parent_page .pageText .right img{display:block; width:182px;}
#humanity_parent_page .pageText .left{float:left; width:calc(100% - 210px); padding-top:45px; font-size:20px; line-height:1.5em;}


#humanity_parent_page .pageGallery{height:310px; overflow:hidden; direction:ltr; margin-top:30px;}
#humanity_parent_page .pageGallery .item{height:210px; margin-left:12px; margin-right:12px;}
#humanity_parent_page .pageGallery .item img{height:210px;}
#humanity_parent_page .slick-prev:before, 
#humanity_parent_page .slick-next:before{color:#7f7f7f;}
#humanity_parent_page .slick-dots{bottom:60px;}
#humanity_parent_page .slick-dots li button:before{font-size:14px; color:#d8d8d8; opacity:1;} 
#humanity_parent_page .slick-dots li.slick-active button:before{color:#6e8b98; opacity:1;}
#humanity_parent_page .slick-prev, 
#humanity_parent_page .slick-next{top:auto; bottom:43px; color:#7f7f7f; font-size:16px; line-height:normal; height:30px; width:70px; z-index:200;}
#humanity_parent_page .slick-prev:before,
#humanity_parent_page .slick-next:before{display:none;}
#humanity_parent_page .slick-prev{background:url(../images/gallery-arrow-left.png) no-repeat left top 9px; left:30px; background-size:auto 13px;}
#humanity_parent_page .slick-next{background:url(../images/gallery-arrow-right.png) no-repeat right top 9px; padding-right:14px; text-align:right; right:30px; background-size:auto 13px;}

				
#humanity_parent_page .sonsList{padding-bottom:30px;}
#humanity_parent_page .sonsList .sonBox{margin-bottom:100px;}
#humanity_parent_page .sonsList .sonBox h2.topTitle{margin:0; padding:0; background:#6e8b98 url(../images/human-page-h2-bg.png) repeat-x center; font-weight:normal;}
#humanity_parent_page .sonsList .sonBox h2.topTitle span{display:block; font-size:35px; color:#efefef; background:#6e8b98; width:510px; margin:0 auto; padding-top:60px; padding-bottom:60px; text-align:center;}
#humanity_parent_page .sonsList .content{background:#efefef url(../images/human-son-content-top-bg.png) no-repeat top center; padding-top:70px;}
#humanity_parent_page .sonsList .content iframe{display:block; border:none; width:100%; height:580px;}
#humanity_parent_page .sonsList .content .containerText{padding-top:50px; padding-bottom:50px;}
#humanity_parent_page .sonsList .content .containerText.no-video{padding-top:0px; padding-bottom:0px; margin-top:-25px;}
#humanity_parent_page .sonsList .content h3.subTitle{margin:0; padding:0; font-weight:normal; font-size:30px; color:#6e8b98;}
#humanity_parent_page .sonsList .content .text{line-height:1.5em; font-size:20px;}
#humanity_parent_page .sonsList .sonGallery{direction:ltr; height:210px;}
#humanity_parent_page .sonsList .item{height:210px; margin-left:12px; margin-right:10px;}
#humanity_parent_page .sonsList .item img{height:210px;}
#humanity_parent_page .sonsList .slick-dots{bottom:-35px;}
#humanity_parent_page .sonsList .slick-prev, 
#humanity_parent_page .sonsList .slick-next{bottom:-53px;}
#humanity_parent_page .sonsList .slick-prev{left:0;}
#humanity_parent_page .sonsList .slick-next{right:0;}

